readgssi vulnerabilities

Python tool to read and plot Geophysical Survey Systems Incorporated (GSSI) radar data in DZT format

Direct Vulnerabilities

No direct vulnerabilities have been found for this package in Snyk’s vulnerability database. This does not include vulnerabilities belonging to this package’s dependencies.

Does your project rely on vulnerable package dependencies?

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities (in both your packages & their dependencies) and provides automated fixes for free.

Scan for indirect vulnerabilities

Package versions

1 - 19 of 19 Results
version published direct vulnerabilities
0.0.21 31 Jan, 2022
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.20 30 Nov, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.19 4 May, 2021
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.18.post1 2 Dec, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.18 1 Dec, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.17 14 Sep, 2020
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.16 27 Jul, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.15 10 Jul, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.14 3 Jul, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.13 29 Jun, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.12 20 Jun, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.11 5 May, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.10 15 Feb, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.9.post3 14 Feb, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.9.post2 30 Jan, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.9.post1 29 Jan, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.9 29 Jan, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.8 28 Jan, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.0.7 22 Jan, 2019
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L